<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>admin</atom:name>
    </atom:author>
    <atom:category term="GIS"/>
    <atom:category term="Modelling"/>
    <atom:contributor>admin</atom:contributor>
    <atom:id>001dc560-4fe2-11ed-9cd6-0242ac120004</atom:id>
    <dc:identifier>001dc560-4fe2-11ed-9cd6-0242ac120004</dc:identifier>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/download/294" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (Original Dataset Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ACarp_LC_bears&amp;format=image%2Fjpeg&amp;height=550&amp;width=670&amp;srs=EPSG%3A3035&amp;bbox=4877252.0614015255%2C2456665.6300045587%2C5545053.843700225%2C3004254.0327639976" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (JPEG Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ACarp_LC_bears&amp;format=application%2Fpdf&amp;height=550&amp;width=670&amp;srs=EPSG%3A3035&amp;bbox=4877252.0614015255%2C2456665.6300045587%2C5545053.843700225%2C3004254.0327639976" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (PDF Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ACarp_LC_bears&amp;format=image%2Fpng&amp;height=550&amp;width=670&amp;srs=EPSG%3A3035&amp;bbox=4877252.0614015255%2C2456665.6300045587%2C5545053.843700225%2C3004254.0327639976" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (PNG Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACarp_LC_bears&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3035&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (Zipped Shapefile Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACarp_LC_bears&amp;outputFormat=gml2&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (GML 2.0 Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACarp_LC_bears&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (GML 3.1.1 Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACarp_LC_bears&amp;outputFormat=csv&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (CSV Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACarp_LC_bears&amp;outputFormat=excel&amp;srs=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (Excel Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACarp_LC_bears&amp;outputFormat=json&amp;srs=EPSG%3A3035&amp;srsName=EPSG%3A3035" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (GeoJSON Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/layers/geonode_data:geonode:Carp_LC_bears" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:Carp_LC_bears&amp;STYLE=Carp_LC_bears&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (Legend Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/uploaded/thumbs/layer-001dc560-4fe2-11ed-9cd6-0242ac120004-thumb-0da2be57-2221-484d-b2fb-12927d86c316.png" type="WWW:DOWNLOAD-1.0-http--download" title="Species occurrence of Bear (Thumbnail Format)"/>
    <atom:link href="http://ccibis.priestoroveplanovanie.sk/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=001dc560-4fe2-11ed-9cd6-0242ac120004"/>
    <atom:title>Species occurrence of Bear</atom:title>
    <atom:updated>2021-01-01</atom:updated>
    <atom:published>2021-01-01</atom:published>
    <atom:summary>The layer includes the data for species occurrence for bear collected within the ConnectGREEN Project. The project was implemented between June 2018 and October 2021. This data was used for development of the "Map of core areas and ecological corridors for large carnivores in the Carpathians" using the “Methodology for identification of ecological corridors in the Carpathian countries by using large carnivores as umbrella species” (Okanikova et al, 2021) developed within the ConnectGREEN Project. The presence of large carnivores in nature sometimes stirs polarized discussions about possible conflicts with humans, but those conflicts are often just one of the consequences of landscape fragmentation. As the liv­ing space of bear, wolf and lynx is shrinking, the num­ber of contacts with people may be increasing. These species are tied to large undisturbed forest areas with no or very little low human presence. Furthermore, long distance movement is a part of their biology. Large carnivores are called “umbrella species”. If they have proper space to move/migrate, it indicates the fact that also smaller species can. For more information, please contact: Dusan Rompotl, Dusan.Romportl@vukoz.cz, VUKOZ (The Silva Tarouca Research Institute for Landscape and Ornamental Gardening), Kristyna Vlkova, vlkova@vukoz.cz, VUKOZ (The Silva Tarouca Research Institute for Landscape and Ornamental Gardening)</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>44.08325435209463 17.05267896438721</gml:lowerCorner>
        <gml:upperCorner>49.88599820195977 26.85293450777796</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
